[CTI_General]
ToFile=Вывод в файл
ToCOM=Вывод в COM-порт
Stopped=Остановлен
Paused=Пауза
Playing=Проигрывается
Track=Предыдущем треке|Текущем треке|Следующем треке
Notifications=Остановка|Пауза|Запуск трека|Изменение статистики|Изменение позиции
TemplateSource=Строка|Файл
COMNone=Нет
PortUnavailable=Выбранный COM-порт недоступен!

[CTI_OptionsFrame]
Caption=Информация о треке в ...
MainCategory=Настройки
DefaultTemplateName=Новый шаблон
TemplateLabel=Шаблон:
TemplateCOMLabel=Шаблон:
TemplateSourceLabel=Источник шаблона:
TemplateSourceCOMLabel=Источник шаблона:
TrackLabel=Брать информацию о:
Transliterate=Русский/белорусский/украинский в транслит
NotificationsLabel=Реагировать на события:
FileNameLabel=Сохранять в файл:
NewAtTop=Новая информация вверху
MaxLinesLabel=Максимальное количество записей в файле (0 - неограничено):
CodePagesLabel=Исходная кодировка:
AddEmptyLines=Заполнять недостающие пустыми строками
TrimEnd=Удалять последний перенос строки
TrimDuplicates=Удалять дубликаты строк
Unicode=Сохранять в Unicode
COMPortsLabel=Заданный COM-порт:
BaudRateLabel=Скорость передачи, бод:
TerminatorLabel=Терминатор:
UseWriteOnly=Открывать только для записи
TrackCOMLabel=Брать информацию о:
TransliterateCOM=Русский/белорусский/украинский в транслит
NotificationsCOMLabel=Реагировать на события:
CodePagesCOMLabel=Исходная кодировка:

[CTI_NewPreset]
Caption=Новый шаблон
NameLabel=Введите имя шаблона:
TypeLabel=Тип обработчика:
btnOK=Ок
btnCancel=Отмена